Require KF5DocTools instead of being optional, for KDE games consistency

GIT_SILENT
parent 790efd37
......@@ -26,14 +26,13 @@ find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
CoreAddons
Crash
DBusAddons
DocTools
GuiAddons
I18n
WidgetsAddons
XmlGui
)
find_package(KF5DocTools ${KF5_MIN_VERSION})
find_package(KF5KDEGames 4.9.0 REQUIRED)
include(FeatureSummary)
......@@ -54,9 +53,7 @@ add_definitions(
add_subdirectory(pics)
add_subdirectory(themes)
if (KF5DocTools_FOUND)
add_subdirectory(doc)
endif()
add_subdirectory(doc)
########### next target ###############
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment